/*======================================
Theme Name: Divi Child Theme
Theme URI: 
Description: This is a free Divi child theme!
Author: 
Author URI: 
Author Email: 
Template: Divi
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

/*add your custom CSS below this line*/

body, html {
	overflow-x: unset !important;
}

.product-one-grid {
  padding: 0 !important;
}

.product-one-grid h3.entry-title,
.products h3.product_title{
	font-size: 20px !important;
	line-height: 30px;
	font-weight: 400;
	text-transform: uppercase;
	padding-bottom: 0 !important;
	color: #1D1D1F;
	margin-bottom: 12px !important;
	max-width: 200px;
}

.product-one-grid .et_pb_de_mach_title {
	margin-bottom: 0px !important;
}

.product-one-grid .lux-product-short-desc {
	font-size: 16px;
	color: #888787;
	font-weight: 400;
	line-height: 24px;
}

.product-one-grid .ajax-add-to-cart-button {
	display: inline-block;
    border: 1px solid #888787;
    outline: none;
    font-family: Plus Jakarta Sans;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    padding: 6px 20px 6px 20px;
    border-radius: 12px;
    background-color: transparent;
	color: #1D1D1F;
	cursor: pointer;
}
.product-one-grid .ajax-add-to-cart-button:hover {
	background-color: #1D1D1F;
	color: #ffffff;
}

.product-one-grid .ajax-add-to-cart-button.add-to-cart-button-icon {
	border-radius: 100px;
	width: 30px;
	height: 30px;
	background-color: #1D1D1F;
	padding: 0 !important;
	align-items: center;
	justify-content: center;
	display: none;
}

.product-one-grid .et_shop_image img{
	border-radius: 24px;
	width: 100%;
}

.product-one-grid .et_shop_image .et_overlay {
	display: none;
}


.product-one-grid .et_pb_row {
	width: 100%;
	padding: 0 !important;
	margin: 0 !important;
}
.product-one-grid .price_add_to_cart {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.product-one-grid .price_add_to_cart .woocommerce-Price-amount{
	font-size: 24px;
    line-height: 36px;
    font-weight: 600;
    color: #1D1D1F;
}
.product-one-grid .price_add_to_cart .woocommerce-Price-amount .woocommerce-Price-currencySymbol{
	/*font-size: 16px;
    line-height: 24px;
    font-weight: 400;*/
	font-size: 24px;
    line-height: 36px;
    font-weight: 600;
}

.product-one-grid .et_pb_de_mach_thumbnail {
	margin-bottom: 24px !important;
}

.single-product-loop .loop-grid {
	grid-template-columns: none !important;
}

html .et-db .two-col-mob .single-product-loop .et_pb_column {
	width:100% !important;
}

html .et-db .two-col-mob .single-product-loop .et_pb_column:nth-last-child(-n+2) {
	margin-bottom:0;
}
html .et-db .two-col-mob .single-product-loop .et_pb_column:not(:nth-child(2n)) {
	margin-right:0px !important;
}

.gngs_prod_title .et_pb_code_inner {
	height: 100%;
}

.et-db #et-boc .et-l .et_overlay {
	display: none;
}

.dmach-loadmore {
	width: 100%;
	max-width: 220px;
	text-align: center;
}

select.dmach-orderby-select,
select.et_pb_contact_select {
	display: block;
    background-color: transparent !important;
    border: 1px solid rgba(136, 135, 135, 0.35) !important;
    color: #1D1D1F !important;
    padding: 10px 10px 10px 10px !important;
    font-size: 16px !important;
	border-radius: 12px !important;
}

.lux-shop-filter .et_pb_column_3_4 {
    width: calc((100% / 5) * 4) !important;
    margin-right: 20px !important;
}

.lux-shop-filter .et_pb_column_1_4  {
    width: calc((100% / 5) - 20px) !important;
}

.lux-shop-filter .et_pb_column_1_4 .et_pb_module  {
    margin: 0 !important;
    max-width: 100% !important;
}

.lux-shop-filter p.divi-filter-item {
    margin: 0 !important;
}

body.et-db #page-container #et-boc .et-l .et_pb_section #lux-main-filter-container.et_pb_de_mach_filter_posts_0_tb_body .reset-filters.et_pb_button {
    padding-left: 0 !important;
    padding-right: 0 !important;
    border: 0 !important;
	color: #d97a84 !important;
}

#luxilla-gallery-images {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 12px;
}

#luxilla-gallery-images a {
    display: block;
    width: calc(50% - 6px);
    padding-top: 50%;
    position: relative;
    background-color: #F9F9F5;
}

/*#luxilla-gallery-images a:first-child {
    width: 100%;
    padding-top: 100%;
}*/

#luxilla-gallery-images a img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.et_pb_wc_title h1 {
	color: #1D1D1F;
	font-size: 3rem !important;
	line-height: 3.6rem !important;
}

.et_pb_wc_description p {
	font-size: 1rem;
	color: #888787;
	line-height: 1.5rem;
	font-weight: 400;
}

table.variations tbody tr th.label {
	font-size: 1rem;
    border-bottom: 1px solid #D9D9D9 !important;
    margin-bottom: 20px;
    padding-bottom: 10px;
    color: #1D1D1F;
}

table.variations tbody tr td.value ul.variable-items-wrapper li{
	background-color: rgb(249, 249, 245) !important;
    padding: 12px !important;
    display: block !important;
    height: auto !important;
    font-size: 14px !important;
    border-radius: 12px !important;
}

table.variations tbody tr td.value ul.variable-items-wrapper li.selected {
	border: 1px solid rgb(0, 0, 0) !important;
	box-shadow: none !important;
}

.et_pb_wc_add_to_cart form.cart,
.woocommerce-variation-add-to-cart{
	display: flex;
	flex-wrap: wrap;
	gap: 12px;
}

.et_pb_wc_add_to_cart form.cart:before,
.woocommerce-variation-add-to-cart:before{
	display: none !important;
}

.et_pb_wc_add_to_cart form.cart > .tinv-wraper.tinv-wishlist,
.et_pb_wc_add_to_cart form.cart > .quantity,
.et_pb_wc_add_to_cart form.cart > button[name="add-to-cart"],
.et_pb_wc_add_to_cart form.cart > button.buy_now_button,
.woocommerce-variation-add-to-cart > .tinv-wraper.tinv-wishlist,
.woocommerce-variation-add-to-cart > .quantity,
.woocommerce-variation-add-to-cart > button.wc-variation-selection-needed,
.woocommerce-variation-add-to-cart > button.buy_now_button {
	width: calc(50% - 6px) !important;
	margin-right: 0 !important;
}

.et_pb_wc_add_to_cart form.cart > .tinv-wraper.tinv-wishlist a,
.woocommerce-variation-add-to-cart > .tinv-wraper.tinv-wishlist a {
	margin: 0 !important;
	color: #d97a84;
}

.woocommerce div.product form.cart div.quantity, 
.woocommerce-page div.product form.cart div.quantity, 
.woocommerce #content div.product form.cart div.quantity, 
.woocommerce-page #content div.product form.cart div.quantity {
	margin-right: 0 !important;
}

.et_pb_wc_add_to_cart form.cart > .tinv-wraper.tinv-wishlist,
.woocommerce-variation-add-to-cart > .tinv-wraper.tinv-wishlist{
	display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
}

.et_pb_wc_add_to_cart form.cart > .quantity .qty,
.woocommerce-variation-add-to-cart > .quantity input[name="quantity"].qty {
	display: block;
    width: 100%;
    max-width: none;
    padding: 10px 24px;
    height: 44px;
    border: 1px solid rgba(136, 135, 135, 0.35) !important;
}

.et_pb_wc_add_to_cart form.cart > button[name="add-to-cart"],
.woocommerce-variation-add-to-cart > button.wc-variation-selection-needed {
	border-radius: 12px;
	padding: 15px 30px;
	height: 54px;
	color: #ffffff;
	background-color: #1D1D1F;
	border: 1px solid #1D1D1F;
}

body #page-container .et_pb_section .et_pb_wc_add_to_cart form.cart > button.buy_now_button,
body #page-container .et_pb_section .woocommerce-variation-add-to-cart > button.buy_now_button {
	border-radius: 12px;
    padding: 15px 30px;
    height: 54px;
    color: #1D1D1F !important;
    background-color: transparent !important;
    border: 1px solid #1D1D1F !important;
}

.lux-related-products .related.products h2{
	text-align: center;
    text-transform: capitalize;
    font-family: 'Nanum Myeongjo';
    font-weight: 600;
    font-size: 3rem !important;
    line-height: 4.5rem;
    color: #d97a84;
}

.lux-related-products .related.products p{
	text-align: center;
    max-width: 840px;
    font-size: 1rem;
    line-height: 1.5;
    color: #888787;
    margin-left: auto;
    margin-right: auto;
}

.profile-shortcode {
	background-color: #f6f5f3;
    border-radius: 24px 24px 24px 24px;
    overflow: hidden;
    border-width: 1px;
    border-style: none;
    border-color: #d6d6d6;
    padding-top: 30px;
    padding-right: 20px;
    padding-bottom: 30px;
    padding-left: 20px;
	height: 100%;
	min-height: 500px;
}

.profile-shortcode h2{
	font-family: 'Nanum Myeongjo', Georgia, "Times New Roman", serif;
    font-weight: 600;
    font-size: 24px;
    color: #1d1d1f !important;
    line-height: 1.3em;
    text-align: center;
	text-transform: uppercase;
}
.profile-shortcode h3{
	color: #888787 !important;
	text-align: center;
	font-family: 'Mulish', Helvetica, Arial, Lucida, sans-serif;
    font-size: 16px;
    line-height: 1.4em;
}

.profile-shortcode p {
	color: #000000 !important;
	font-family: 'Mulish', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 300;
    line-height: 1.8em;
	text-align: center;
	font-size: 14px;
}

.profile-shortcode .profile-image-container {
	max-width: 150px;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 15px;
}

.profile-shortcode .image-bottom {
	display: block;
	max-width: 150px;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 15px;
	margin-top: 20px;
}

.team-swiper-slider .swiper-wrapper {
	align-items: stretch;
}
body #page-container .et_pb_section.et_pb_sticky .et_pb_button_0_tb_header.on-scroll-color-btn,
.et_pb_sticky .on-scroll-color-btn a{
	background-color: #d97a84;
	color: #ffffff !important;
	border-color: #d97a84;
}

.swiper-container-free-mode > .swiper-wrapper {
	-webkit-transition-timing-function: linear;
	-o-transition-timing-function: linear;
	transition-timing-function: linear;
}

.margin-top-slide{
	margin-top:40px;
}
.video-thumbnail{
	width: 100%;
	max-width: 100%;
	height: auto;
	overflow: hidden;
	position: relative;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
	font-family: 'mulish', sans-serif;
	font-size: 16px;
	background: #000;
	flex-shrink: 0;
	opacity: 1;
}
.video-info {
	padding: 20px;
	background: linear-gradient(180deg, rgba(29, 29, 31, 0) 1%, #1D1D1F 100%);
	color: white;
	position: absolute;
	bottom: 0;
	width: 100%;
	box-sizing: border-box;
	font-size: 16px;
	height: 50%;
	display: flex;
	align-items: flex-start;
	flex-direction: column;
	justify-content: flex-end;
}
.play-button {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 50px;
	height: 50px;
	border: 3px solid white;
	background-color: transparent;
	color: white;
	font-size: 20px;
	border-radius: 50%;
	cursor: pointer;
}

.top-icon {
	position: absolute;
	top: 24px;
	right: 24px; 
	background-color: #FFFFFF;
	width: 54px; 
	height: 54px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
}

.svg-icon {
	width: 37px;
	height: 37px; 
}
.cert-images .cert-image {
	position: relative;
	border-radius: 24px;
	overflow: hidden;
}
.sub-heading-review{
	font-family: 'mulish';
	font-size: 14px;
	font-weight: 400;
	line-height: 21px;
	text-align: left;
	color: #888787;
}
.heading-review h3{
	font-family: 'mulish';
	font-size: 16px;
	font-weight: 600;
	line-height: 24px;
	color:white;
}
.swiper-container-free-mode > .swiper-wrapper {
	-webkit-transition-timing-function: linear;
	-o-transition-timing-function: linear;
	transition-timing-function: linear;
}

.mfp-iframe-holder .mfp-close {
	font-size: 30px !important;
}

.mfp-wrap .mfp-close:active {
	top: -40px !important;
}

.et_pb_sticky.et_pb_section_2_tb_header {
	z-index: 999 !important;
}

.what-our-clients-slider .et_pb_button_module_wrapper {
	width: 100%;
	justify-content: center;
}

.what-our-clients-slider .et_pb_button_module_wrapper .book-men-beauty{
	width: auto;
}

@media all and (max-width: 767px) {
    html .et-db .two-col-mob .et_pb_column {
        width:calc(50% - 6px) !important;
    }
    
    html .et-db .two-col-mob .et_pb_column:nth-last-child(-n+2) {
        margin-bottom:0;
    }
    html .et-db .two-col-mob .et_pb_column:not(:nth-child(2n)) {
        margin-right:12px !important;
    }
	
	html .et-db .two-col-mob .et_pb_column.two-col-fullspace {
        width:100% !important;
    }
	
	html .et-db .two-col-mob.no-spacing-col .et_pb_column {
        width:50% !important;
    }
	
	html .et-db .two-col-mob.no-spacing-col .et_pb_column.two-col-fullspace {
        width:100% !important;
    }
    
    html .et-db .two-col-mob.no-spacing-col .et_pb_column:nth-last-child(-n+2) {
        margin-bottom:0;
    }
    html .et-db .two-col-mob.no-spacing-col .et_pb_column:not(:nth-child(2n)) {
        margin-right:0px !important;
    }

    html .et-db .one-col-tab .et_pb_column {
        width:100% !important;
    }
	html .et-db .two-col-mob.lux-tile .et_pb_column {
        margin-bottom: 12px !important;
    }
    
    .reverse {
        display: flex;
        flex-direction: column-reverse;
    }
	
	ul.products,
	.grid-posts{
		grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
		grid-row-gap: 48px !important;
		grid-column-gap: 24px !important;
	}
	
	.product-one-grid .ajax-add-to-cart-button {
        display: none;
    }
	
	.product-one-grid .ajax-add-to-cart-button.add-to-cart-button-icon {
        display: flex;
    }
	
	.dvg-gallery-container.dvg-landscape-layout,
	.dvg-gallery-item-content {
		height: 192px;
	}
}